# Slovenian translations of Evince.
# Copyright (C) 2006-2007 Free Software Foundation, Inc.
# This file is distributed under the same license as the evince package.
#
# Matic Žgur <mr.zgur@gmail.com>, 2006.
# Matjaž Horvat <m@owca.info>, 2006.
# Andrej Žnidaršič <andrej.znidarsic@gmail.com>, 2010.
# Matej Urbančič <mateju@svn.gnome.org>, 2006-2016.
#
msgid ""
msgstr ""
"Project-Id-Version: evince master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evince&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2017-04-06 14:29+0200\n"
"PO-Revision-Date: 2016-08-26 23:01+0200\n"
"Last-Translator: Matej Urbančič <mateju@svn.gnome.org>\n"
"Language-Team: Slovenščina <gnome-si@googlegroups.com>\n"
"Language: sl_SI\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Generator: Poedit 1.8.7.1\n"

#: ../shell/ev-application.c:1032
msgid "translator-credits"
msgstr ""
"Matej Urbančič <mateju@svn.gnome.org>\n"
"Matic Žgur\n"
"Matjaž Horvat"
